[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=4x22 - Antes del diluvio
Directory=..\capitulos
FName=4x22 - Antes del diluvio.avi

[Subtitles]
Directory=..\capitulos
Sub1=4x22 - Antes del diluvio.spa.srt
Sub2=4x22 - Antes del diluvio.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1